/* PRELOADER --------------------------------------------------------------------------------------- */
.preloader {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  background: #fff;
  z-index: 1001;
}

.preloader__image {
  position: relative;
  top: 50%;
  left: 50%;
  width: 64px;
  height: 64px;
  margin-top: -32px;
  margin-left: -32px;
  background: url('../img/preloader.gif') no-repeat 50% 50%;
}

.loaded .preloader {
  display: none;
}
/* PRELOADER --------------------------------------------------------------------------------------- */

/* background --------------------------------------------------------------------------------------- */
.with-dark:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(35, 38, 46, 0.4);
}

.wrap-background {
	position: absolute;
  background-size: cover;
  background-position-x: center;
  background-position-y: 50%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
	animation: opac 3s linear
}

@keyframes opac {
	0% {
    opacity: 0;
  }

  	50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes opac {
	0% {
    opacity: 0;
  }

  	50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}

/* background --------------------------------------------------------------------------------------- */

.row-flex {
  display: -webkit-box;
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
}

.row-grid {
  display: grid
}

.error {
	color: red;
	font-size: 12px;
}

@keyframes transBottom {
  0% {
  transform: translateY(-100px);
  }
  100% {
  transform: translateY(0);
  }
}

@keyframes transTop {
  0% {
  transform: translateY(20px);
  }
  100% {
  transform: translateY(0);
  }
}

@keyframes transLeft {
  0% {
  transform: translateX(100px);
  }
  100% {
  transform: translateX(0);
  }
}

.facts-wrap, .form-block, .form-block-title, h1, .fact-item {  transition: all .2s linear }

@media(min-width: 769px) {
  .content-txt {
    animation: 1.4s linear transBottom;
  }

  .form-block-wrap.form-block-wrap-d {
    animation: 1.4s linear transTop;
  }

  .col-content-img {
    animation: .9s linear transLeft;
  }
}

.des_with_mock .content__sub-title {
    margin-top: 20px;
    font-size: 26px;
    line-height: 145%
}

@media(max-width: 768px) {
  .des_with_mock   .content__sub-title {
      width: 92%;
      margin: 20px auto 0;
      font-size: 20px;
      line-height: 24px;
      text-align: left;
  }

  .with-foot.without-form-name .tel, .with-foot.without-form-name .btn-send{
    width: 100% !important
  }
}

@media(max-width: 480px) {
  .with-foot.without-form-name .row-input{
    flex-direction: column;
    -webkit-flex-direction: column;
    row-gap: 18px;
  }

  .with-foot.without-form-name .input-wrap { margin-left: 0}
}

@media(max-width: 768px) { .with-plugin .iti.iti--allow-dropdown {  width: 100%; } }

/* MODAL ---------------------------------------------------------------------------------------- */
.modal .close { position:absolute; top:15px; right:15px; }
.modal .modal-title {
	margin:10px 0 20px 0;
	font-family:'Muller', sans-serif;
	font-size:26px;
	line-height:32px;
	font-weight:500;
	color:#000;
	text-align:center;
}
.modal .modal-body { padding:40px; font-size:16px; line-height:22px; }
.modal ul li, .modal ol li { padding-bottom:12px; }
.modal .rek { margin-left:23px; }

@media (max-width: 768px) {
    .modal-dialog {
        width: 98%
        margin: 30px auto;
    }
}

@media (max-width: 480px) {
  .modal .modal-body {
    padding: 30px 10px;
    font-size: 15px;
  }
}

/* MODAL ---------------------------------------------------------------------------------------- */

.thanks-page .container{
	height: 100%;
}

.thanks-page .content{
	display: -webkit-box;
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    text-align: center;
    height: 100%;
}

.thanks-page .wrap {
	height: 100%;
	position: relative
}

.thanks-page .wrap .content {
	text-align: center;
	font-size: 24px;
  z-index: 300;
    position: relative;
}

.thanks-page .wrap .content {
	text-align: center;
	font-size: 24px;
}

.thanks-page .wrap .content .thanks-title span {
	font-size: 48px;
}

@media(max-width: 480px){
  .thanks-title span {
    font-size: 40px;
  }

  .thanks-title {
    font-size: 18px;
  }
}

.facts2-wrap img {
  height: 100%;
}



/*catcher*/

.call_b {
    position: fixed;
    right: 30px;
    z-index: 99;
    bottom: 20px;
    cursor: pointer;
    animation: mover 1.8s infinite linear;
    width: 80px;
    height: 80px;
}

.call_b img{
		width: 80px;
		height:  80px;
}

@media(max-width: 767px) {
	.call_b, .call_b img {
		width: 70px;  /**/
		right: 15px;
		bottom: 15px;
	}
}

@-webkit-keyframes mover {
	0% { transform: translateY(0); }
	50% { transform: translateY(-14px); }
	100% { transform: translateY(0); }
}
@keyframes mover {
	0% { transform: translateY(0); }
	50% { transform: translateY(-14px); }
	100% { transform: translateY(0); }
}

#m-catcher .wa {
  display: none
}

#m-catcher #form-catch>.row {
    margin-right: 0px;
    margin-left: 0px;
}

#m-catcher .close{
	font-size: 30px !important;
	text-shadow: none !important;
	top: 10px !important;
	font-weight: 100;
}

#m-catcher .title {
	text-align: center;
	color: white
}

#m-catcher .title b {
	font-size: 20px;
}

#m-catcher .title p {
	margin-top: 10px;
}

#m-catcher.modal .modal-dialog {
    width: 730px !important;
    max-width: 730px !important
}

#m-catcher.modal .modal-body {
  padding-left: 55px;
  padding-right: 55px;
}

.with-anti-bot-math #m-catcher.modal .modal-body {
  padding-left: 40px;
  padding-right: 40px;
}

#m-catcher .row:before, #m-catcher .row:after{
    content: none;
}

#m-catcher .row {
	margin-top: 22px;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	align-items: center;
	-webkit-align-items: center;
}

#m-catcher .v {
	color: white
}

#m-catcher .modal-dialog {
	top: 30%;
}

#m-catcher .row {
	display: -webkit-box;
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
	column-gap: 10px;
}

#m-catcher .modal-content {
	background: #888787f2
}

.custom-select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: transparent;
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.custom-select::after {
  content: '▼'; /* Замените это символом или изображением по вашему выбору */
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}

.select-wrapper {
    background-color: #FFF;
    display: inline-block;
    position: relative;
}
.select-wrapper:after {
    content: "‹";
    font-family: 'FontAwesome';
    position: absolute;
    top: 13px;
    right: 11px;
    z-index: 5;
	color: #9F8771;
    transform: rotate(270deg);
}
#m-catcher select {
    padding: 10px 40px 10px 10px;
    -webkit-appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    position: relative;
    cursor: pointer;
    z-index: 10;
	outline: none;
	border: none
}

#m-catcher .inp {	color: #B3B0AB; font-size: 15px;}

select[name="date"] {width: 132px;}

#m-catcher .for-plugin {
	height: 44px;
	    width: 226px;
		outline: none;
    border: none;
}

#m-catcher ::placeholder { color: #B3B0AB  }

.catch-inp {border-radius: 4px}

#btn-send2 {height: 50px}

@media (max-width: 991px) {
	#m-catcher .row {
		flex-direction: column;
		-webkit-flex-direction: column;
		row-gap: 20px;
	}

	#m-catcher .button-3d {
		width: 220px;
		margin-top: 10px
	}

	#m-catcher .pers {text-align: center}
}

@media (max-width: 830px) {
	#m-catcher.modal .modal-dialog {
		width: 90vw !important;
		max-width: 90vw !important;
	}

	#m-catcher .modal-dialog {
		margin: 10px auto !important;
	}

	#m-catcher.modal .modal-body {padding: 50px 10px}
}

@media (max-width: 480px) {
	#m-catcher .title p {	font-size: 13px	}
}

#m-catcher .catch-inp { color: #B3B0AB}

#m-catcher .submit {font-size: 16.2px}

@media (max-width: 390px) {
	.call_b, .call_b img { width: 60px}
}

.row-data_time {
	column-gap: 10px;
	align-items: center;
	-webkit-align-items: center;
}

.step-question input[type=text] {	width: 100%}



@media (max-width: 991px) {
  .class_top_mob { top: 30px }
}

@media (max-width: 480px) {

	.with-back .btns {
    column-gap: 8px;
  }

	.with-back .btn-prev {
    font-weight: 500;
    padding-left: 14px !important;
    padding-right: 14px !important;
    font-size: 11px;
	}

	.with-back .btn-next {
    font-weight: 500;
    font-size: 11px;
		width: 86px;
  }

	.with-back .btn-next span {
    margin-left: -20px;
  }

	.with-back .btn-next:after {
    width: 15px;
		margin-left: 6px;
    background-position-x: 100%;
  }

	.with-back .button-sub {
    font-size: 9px;
	}
}

@media (max-width: 360px) {

	.class_catch_bottom .call_b, .class_catch_bottom .call_b img {
		width: 60px;
	}

	.class_catch_bottom .call_b{
		right: 10px;
		bottom: 10px;
	}
}

#m-pers {
  z-index: 10000
}

#form-catch .pers-wrap {
  position: relative;
    top: 20px;
    color: white;
    font-size: 12px;
}

#form-catch .pers-wrap a {
    color: white;
}

#form-catch .tel, #form-catch .input-wrap.input-wrap-txt{
    height: 100%;
}

#m-catcher #form-catch .col, #m-catcher #form-catch .col input {height: 42px;}

#form-catch .tel, #m-catcher .math {
  border: none;
  border-radius: 4px;
  color: #B3B0AB;
  font-family: inherit;
    width: 200px;
    height: 100%;
}

.without-plugin #form-catch .tel {
  padding-left: 10px;
}

#m-catcher .math, #m-catcher .for-mask, #m-catcher .for-none {padding-left: 10px;}
#m-catcher .iti__selected-flag {padding: 0 8px 0 10px !important}
#m-catcher .iti--allow-dropdown input {
    padding-left: 52px !important;
}

@media screen and (max-height: 392px) {
  .container  {
    height: initial
  }

  footer {
    position: relative;
    margin: 0
  }
}

@media(max-width: 768px) {
  #m-pers {
    padding-left: 0px !important;
  }
}

.iti__flag-container {
  padding-left: 26px;
}

.iti--allow-dropdown input {
  padding-left: 55px !important;
}

.form-block .row input[type="text"] {padding-left: 16px;}
.iti__selected-flag {padding: 0 8px 0 16px !important}
@media (max-width: 768px) {
  .form-block .row input[type="text"] {padding-left: 20px;}
  .iti__selected-flag {padding: 0 8px 0 20px !important}
}

.flash-wrap {
  position: relative;
    overflow: hidden;
}

.flash {
    height: 100%;
    content: "";
    background-color: rgba(255, 255, 255, 0.5);
    height: 100%;
    width: 3em;
    display: block;
    position: absolute;
    top: 0;
    left: -4.5em;
    -webkit-transform: skewX(-45deg) translateX(0);
    transform: skewX(-45deg) translateX(0);
    -webkit-transition: none;
    transition: none;
    width: 40px;
    top: 0px;
    left: -140px;
}

.lighting {
    webkit-animation: moving 3s ease-in-out infinite;
    -moz-animation: moving 3s ease-in-out infinite;
    -ms-animation: moving 3s ease-in-out infinite;
    -o-animation: moving 3s ease-in-out infinite;
    animation: moving 3s ease-in-out infinite;
}

@keyframes moving {
	30% {
		webkit-transform: skewX(-45deg) translateX(33.5em);
		transform: skewX(-45deg) translateX(33.5em);
	}

	100% {
		webkit-transform: skewX(-45deg) translateX(33.5em);
		transform: skewX(-45deg) translateX(33.5em);
	}
}

#modal-form .modal-dialog {
  margin-top: 10vh;
}

#modal-form form {
  width: 300px;
    margin: auto;
}

#modal-form .modal-body {
  text-align: center;
}

#modal-form .img {
  background-image: url(../img/int.png);
  height: 400px;
    background-size: cover;
}



#modal-form .input-wrap input {
  height: 40px;
  width: 100%
}

.iti.iti--allow-dropdown {
  width: 100%
}

#modal-form .input-wrap-button {
    margin-left: 0px;
}

#modal-form .input-wrap > input {
  padding-left: 16px
}

#modal-form .input-wrap {
  margin-bottom: 12px
}

#modal-form .validate-phone {
  position: absolute;
  line-height: 12px
}

#modal-form .popup-text__title {
  color: #bea276;
      font-size: 22px;
      line-height: 120%;
  margin-bottom: 30px
}

#m-catcher .modal-content {
        max-width: 800px;
}

@media (max-width: 1600px) {
  #modal-form .img {
    height: 300px;
  }

  #modal-form .modal-dialog {
    margin-top: 8vh;
  }

}

.col-cosmic a {
  column-gap: 5px;
  line-height: 22px;
}

@media (max-width: 360px) {
  #modal-form form {
    width: 240px;
    margin: auto;
  }

  .footer-row .col-cosmic {
    font-size: 10.6px !important;
  }

  footer .col-cosmic svg {
    margin-right: 1px !important;
  }

  .col-cosmic a {
    column-gap: 2px;
  }
}

.modal-dialog2 .modal-content{
	display: inline-block;
}

.modal-dialog2 {
	text-align: center;
	margin-top: 30vh;
}

.btn-whats-app {
  white-space: nowrap;
}
